# OP-TEE test suite
- test:
    timeout:
      minutes: {{ xtest_timeout|default("60") }}
    definitions:
    - repository: https://github.com/linaro/test-definitions.git
      from: git
      path: automated/linux/optee/optee-xtest.yaml
      name: xtest
